





/* 1a. Containers */




/* 1b. Colors */

 
 
 
 
 
 
 
 

 
 
 
 
 
 




/* 1c. Typography */



































/* Website footer */

 
 
 
 

/* Website Fonts */
 
 
 


.primary-font{
  font-family: Karla
}

.container {
	width: 100%;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
  max-width: 1480px;
  box-sizing: border-box;
 }




html {
  font-size: 24px;
}

a{
  
}
/* Paragraphs */


p.xl, .base-xl,body, .base, .content-bullets>a:not(.btn), .content-bullets *:not(h2):not(h3)>a:not(.btn){
  font-family: Karla; font-style: normal; font-weight: normal; text-decoration: none;
  color: #1F1450; 
  font-size: 20px;
  line-height: 30px;
}
p.lg, .base-lg,.content-bullets ul li,
.hs_cos_wrapper_type_inline_rich_text ul li,
.content-bullets ul li p,
.hs_cos_wrapper_type_inline_rich_text ul li p,
.content-bullets ul li span,
.hs_cos_wrapper_type_inline_rich_text ul li span, .content-bullets.lg p, .content-bullets.lg span{
   font-family: Inter, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #1F1450; 
  font-size: 24px;
  line-height: 28px;
}
p.md, .base-md, .content-bullets.md p, .content-bullets.md span {
  font-family: Inter, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #1F1450; 
  font-size: 18px;
  line-height: 24px;
  font-family: Inter;
}
.about-commcorp .content-bullets a{
  font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 700
}
p.sm, .base-sm, .content-bullets.sm p, .content-bullets.sm span{
  font-family: Inter, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #1F1450; 
  font-size: 16px;
  line-height: 20px;
}


.content-bullets ul li,
.hs_cos_wrapper_type_inline_rich_text ul li,
.content-bullets ul li p,
.hs_cos_wrapper_type_inline_rich_text ul li p,
.content-bullets ul li span,
.hs_cos_wrapper_type_inline_rich_text ul li span,
.content-bullets p,
.hs_cos_wrapper_type_inline_rich_text p,
.content-bullets>span, 
.hs_cos_wrapper_type_inline_rich_text>span, 
.content-bullets *:not(h2):not(h3):not(h4):not(h5):not(h6):not(strong)>span,
.content-bullets *:not(h2):not(h3):not(h4):not(h5):not(h6)>strong>span,
.hs_cos_wrapper_type_inline_rich_text *:not(h2):not(h3):not(h4):not(h5):not(h6):not(strong)>span,
.hs_cos_wrapper_type_inline_rich_text *:not(h2):not(h3):not(h4):not(h5):not(h6)>strong>span {
  color: #000000 !important
}
.content-bullets span, .hs_cos_wrapper_type_inline_rich_text span {
  color: #000000;
}
.content-bullets ul li p{
  margin-bottom: 0;
}
.content-bullets h2 strong,
.content-bullets h3 strong,
.content-bullets h4 strong,
.content-bullets h5 strong,
.content-bullets h6 strong{
  font-weight: 700;
}
/* Headings */

h1,
.h1, .form-text h1 {
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #101828;
  font-size: 96px;
  line-height: 96px;
  word-break: break-word;
}

.h1-homepage{
  font-size: 56px;
  line-height: 66px;
}

h2,
.h2 {
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #101828;
  font-size: 42px;
  line-height: 60px;
}

h3,
.h3 {
  font-family: Inter; font-style: normal; font-weight: 300; text-decoration: none;
  color: #101828;
  font-size: 36px;
  line-height: 44px;
  word-break: break-word;
}

h4,
.h4, .simple-content .headline {
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #101828;
  font-size: 24px;
  line-height: 32px;
  word-break: break-word;
}

h5,
.h5, .contact-pr .headline {
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #101828;
  font-size: 20px;
  line-height: 30px;
  word-break: break-word;
}

h6,
.h6 {
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #403393;
  font-size: 18px;
  line-height: 28px;
  word-break: break-word;
}


@media(max-width: 768px){
    h1, .h1, .h1-homepage, .form-text h1{
      font-size: 48px;
      line-height: 57.6px;
  }

  h2, .h2{
    font-size: 36px;
    line-height: 44px;
  }

  h3, .h3{
    font-size: 32px;
    line-height: 40px;
  }
   h4, .h4{
    font-size: 32px;
    line-height: 40px;
  }
   h5, .h5, .contact-pr .headline{
    font-size: 22px;
    line-height: 32px;
  }
   h6, .h6{
    font-size: 18px;
    line-height: 22px;
  }
}

.preheader{
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #403393;
  font-size: 14px;
  line-height: 20px;
}
.preheader.tx-center {
  margin-left: auto;
  margin-right: auto;
}

.tag{
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: ;
  font-size: 16px;
  line-height: 20px;
  padding: 2px 10px 2px 8px;
  width: fit-content;
  border-radius: 5px;
}
.resources-tag{
  font-family: Inter; font-style: normal; font-weight: 500; text-decoration: none;
  color: #F9FAFB;
  font-size: 16px;
  line-height: 20px;
  padding: 2px 10px 2px 8px;
  width: fit-content;
  margin-bottom: 10px;
  margin-top: 0;
  border-radius: 5px;
  background: #403393;
}




/* Footer content */

/* .footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer div,
.footer span,
.footer li,
.footer a{
  color: #FFF;
} */

footer .footer-module .footer-wrapper .footer-menu ul .hs-menu-depth-1 .hs-menu-children-wrapper .hs-menu-depth-2>a,.footer-module .footer-links,
.footer-module .footer-links a{
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px; 
  color: #FFF;
}
.footer-module .footer-links,
.footer-module .footer-links a{
  font-weight: 400
}
.footer-module .footer-bottom-row {
  border-top: 1px solid #E3E3E3
}
.footer-socials-inner .footer__social-item{
  background: #403393;
  transition: background 0.2s linear;
}
.footer-socials-inner .footer__social-item:hover{
  background: #5692FC
}




/* Neutral Colors */
.bg-primary-1 {
  background-color: #5692FC;
}
.bg-primary-2 {
  background-color: #3973D9;
}
.bg-primary-3 {
  background-color: #403393;
}
.bg-primary-4 {
  background-color: #3EDBFE;
}
.bg-primary-5 {
  background-color: #1F1450 !important;
}
.bg-primary-6 {
  background-color: #E3E3E3;
}
.bg-white {
  background-color: #FFFFFF;
}
.bg-black {
  background-color: #000000;
}


/* Primary Colors */
.bg-secondary-1 {
  background-color: #F48429;
}
.bg-secondary-2 {
  background-color: #86C27E;
}
.bg-secondary-3 {
  background-color: #F6ED3C;
}
.bg-secondary-4 {
  background-color: #E54778;
}
.bg-secondary-5 {
  background-color: #F9FAFB;
}
.bg-secondary-6 {
  background-color: #EFF6FF;
}




/* Primary Colors */
.tx-primary-1 {
  color: #5692FC!important;
}
.tx-primary-2 {
  color: #3973D9!important;
}
.tx-primary-3 {
  color: #403393!important;
}
.tx-primary-4 {
  color: #3EDBFE!important;
}
.tx-primary-5 {
  color: #1F1450!important;
}
.tx-primary-6 {
  color: #E3E3E3!important;
}
.tx-white {
  color: #FFFFFF !important
}
.tx-black {
  color: #000000 !important
}

/* Secondary Colors */
.tx-secondary-1 {
  color: #F48429 !important;
}
.tx-secondary-2 {
  color: #86C27E !important;
}
.tx-secondary-3 {
  color: #F6ED3C !important;
}
.tx-secondary-4 {
  color: #E54778 !important;
}
.tx-secondary-5 {
  color: #F9FAFB !important;
}


/* Primary Colors */
.border-primary-1 {
  border-color: #5692FC;
}
.border-primary-2 {
  border-color: #3973D9;
}
.border-primary-3 {
  border-color: #403393;
}
.border-primary-4 {
  border-color: #3EDBFE;
}
.border-primary-5 {
  border-color: #1F1450;
}
.border-primary-6 {
  border-color: #E3E3E3;
}
.border-white {
  border-color: #FFFFFF;
}
.border-black {
  border-color: #000000;
}

/* Secondary Colors */
.border-secondary-1 {
  border-color: #F48429;
}
.border-secondary-2 {
  border-color: #86C27E;
}
.border-secondary-3 {
  border-color: #F6ED3C;
}
.border-secondary-4 {
  border-color: #E54778;
}
.border-secondary-5 {
  border-color: #F9FAFB;
}

.stats-number span{
  font-family: ;
  font-size: 80px;
  font-style: normal;
  font-weight: 800;
  line-height: 82px; /* 137.5% */
  letter-spacing: -1.6px;
}

.swiper-pagination-bullet-active{
  background: #000 !important;
}
.swiper-pagination-bullet{
  background: #FFFFFF8C !important;
  border: 1px solid black
}
footer .footer-module .footer-wrapper .footer-menu ul .hs-menu-depth-1 .hs-menu-children-wrapper .hs-menu-depth-2>a:not([href="javascript:;"]):hover,
footer .footer-module .footer-wrapper .footer-bottom-row a:not([href="javascript:;"]):hover {
  color: #000000
}
.footer-module .footer-links a:hover{
  color: #3973D9 !important
}
.hero-homepage .hero-content h1 b, h2 b, h1 b{
  color: #5692FC;
  font-weight: 400
}
.tabs-container .tab-list .tab-list-item.active{
  color: #403393
}

.horizontal-grid-cards .tab-dropdown,
.horizontal-nested-tabs .tab-dropdown,
.horizontal-tabs .tab-dropdown,
.tabs-with-accordion .tab-dropdown{
  border: 1px solid var(--Gray-300, #D0D5DD);
}

@media(max-width: 750px){
  .footer-module .footer-socials-apps{
    border-top: 1px solid #86C27E
  }
}
.vertical-tabs .tabs-container .tab-list .tab-list-item.active .description p{
  color:#3EDBFE
}
.vertical-tabs .tabs-container .tab-list .tab-list-item.active{
  border-radius: 16px;
  background: ;
}
.vertical-tabs .tabs-container .tab-list .tab-list-item.active .tab-name h5{
  color: #5692FC !important;
  margin-bottom: 10px
}
.legal-pages .legal-page.active {
  background: #FFFFFF
}
.legal-pages .legal-pages-list .hs-menu-item.active{
  background: #FFFFFF
}
.legal-pages .legal-pages-list .hs-menu-item a{
  color: #3EDBFE
}
.links-module .links-module-wrapper .link:hover p{
  color: #5692FC !important;
}
.links-module .links-module-wrapper .link:hover svg path{
  stroke: #5692FC
}
.tabs-with-accordion .accordion-list .tab-list-item.active{
  background: ;
  border-radius: 16px;
}
.tabs-with-accordion .accordion-list .tab-list-item.active .tab-name h5{
  color: #5692FC !important
}
.tabs-with-accordion .tab-list-item.active .tab-name h5{
  color: #3EDBFE
}
.accordion-faqs .accordion-item.active{
  background: 
}
.accordion-faqs .accordion-container .accordion-container .accordion-item.active .accordion-title{
  color: #5692FC !important
}
.accordion-faqs .accordion-item:has(.tx-primary-5) svg path{
  stroke: #516464;
}
.accordion-faqs  .accordion-item.active  svg path{
  stroke: #5692FC
}
.horizontal-grid-cards .tabs-container .cards-wrapper .card-individual .btn:hover{
  color: #5692FC
}
.horizontal-grid-cards .tabs-container .cards-wrapper .card-individual .btn:hover svg path{
  stroke: #5692FC
}
.content-intro-row-wrapper .description.tx-white p,
.content-intro-row-wrapper .description.tx-white p span,
.content-intro-row-wrapper .description.tx-white h1,
.content-intro-row-wrapper .description.tx-white h2,
.content-intro-row-wrapper .description.tx-white h3,
.content-intro-row-wrapper .description.tx-white h4,
.content-intro-row-wrapper .description.tx-white h5,
.content-intro-row-wrapper .description.tx-white h6,
.content-intro-row-wrapper .description.tx-white ul li,
.content-intro-row-wrapper .description.tx-white ul li span{
  color: #FFFFFF !IMPORTANT
}
.content-bullets a:not(.btn){
  color: #3973D9 !IMPORTANT;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-decoration: underline !important;
}
.content-bullets a:not(.btn):hover{
  color: #403393 !important;
}
.content-bullets.tx-white a:not(.btn){
  color: #FFFFFF!important;
}
.content-bullets.tx-white a:not(.btn):hover{
  color: #3EDBFE!important;
}
.content-module .content-intro .headline h3,
.content-module .content-intro .headline a{
  color: #1F1450!important;
}
.content-module .content-intro.tx-white .headline h3,
.content-module .content-intro.tx-white .headline a{
  color: #FFFFFF!important;
}
.content-module .content-intro .headline h3:last-child{
  margin-bottom: 0px;  
}
.content-module iframe{
  max-width: 100%;
}

.headline.tx-white a:not(.btn){
  color: #FFFFFF!important;
  text-decoration: underline !important
}


body:not(:has(.featured-content)) .resources-content-template .hero-homepage.hero-image .hero-homepage-inner{
  padding-bottom: 110px;
}

.featured-content.swiper-container{
  margin-top: -190px
}
.featured-content{
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.10);
}
.featured-content .featured-content-cards .featured-content-card .featured-content-info{
    width: 100%;
    padding: 30px;
  
  }
 .featured-content-card-inner {
    flex-direction: column
  }
@media(min-width: 992px){
  .featured-content .featured-content-cards .featured-content-card .featured-content-info{
    -webkit-box-flex: 0;
    flex: 0 0 52%;
    padding: 30px 64px;
  }
  .featured-content-card-inner {
    flex-direction: row
  }
}
.featured-content .featured-content-cards .featured-content-card .featured-content-info .featured-content-info-inner{
  max-width: 478px;
}
.featured-content .featured-content-cards .featured-content-card .featured-content-info .featured-content-info-inner .tag{
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500
}

.resources-content-template .hero-homepage.hero-image .hero-homepage-inner{
  padding-bottom: 220px;
}
.featured-content .swiper-pagination{
   display: flex;
  justify-content: flex-end;
  padding-right: 40px;
  padding-bottom: 20px;
}
.featured-content .swiper-pagination .swiper-pagination-bullet{
  width: 18px;
  height: 18px;
  border-radius: 0;
}
.content-list .content-list-container .content-filters{
  padding-bottom: 30px
}
.content-list .content-list-container .content-filters .content-filter{
  width: 100%;
  position: relative
}
.content-list .content-list-container .content-filters .content-filter .dropdown,
.content-list .content-list-container .content-filters .content-filter .dropbtn,
.content-list .content-list-container .content-filters .content-filter .dropdown-content{
  width: 100%;
  z-index: 999
}
.content-list .content-list-container .content-filters .content-filter .dropbtn{
  display: block;
  position: relative;
  font-size: 18px;
  line-height: 28px;
  cursor: pointer;
  outline: 0;
  border-radius: 0;
  padding: 8px 17px 10px 12px;
  height: 47px;
  width: 100%;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
  font-weight: 500;
  border: 1px solid ;
  background: #FFFFFF;
  color: ;
  font-weight: 400
}
.search .search-container{
  position: relative;
  max-height: 47px;
  border-radius: 0;
  z-index: 9
}
.content-list .dropdown-content{
  padding-top: 14px;
  padding-bottom: 14px;
}
.search .search-container #searchButton{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  border: unset;
  background: transparent;
  display: flex;
}
.search .search-container #searchButton svg{
  width: 16px;
  height: 16px;
}
.content-list .content-list-container .content-filters .filter-container-sm{
  height: 44px;
  position: relative;
  width: 100%;
}
.content-list .content-list-container .content-filters .search.content-filter{
  height: 44px;
  position: relative;
  width: 100%;
}
@media (max-width: 992px){
  .content-listing{
    padding: 0 0 50px 0;
  }
}
.content-list .dropdown {
    position: relative;
    display: inline-block;
}

.content-list .dropdown-content {
  display: none;
  position: absolute;
  background: #FFF;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.10);
  z-index: 9;
  box-shadow: 0 8px 19px -5px #d9d5c0;
  max-height: 240px;
  overflow-y: auto;
  margin-top: 7px;
}


input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  border: 1px solid ;;
  border-radius: 0.5rem;
  width: 20px;
  height: 20px;
  align-items: center;
  cursor:pointer;
  position: relative;
}
input[type="checkbox"]::before {
  content: "";
  transform: scale(0);
  background-image: url('');
  background-size: cover;
  background-repeat: no-repeat;
  width: 12px;
  height: 9px;
  background-position: center center;
  left: 2px;
  position: absolute;
}
input[type="checkbox"]:checked::before {
  transform: scale(1);
}
input[type="checkbox"]:hover {
  color: black;
}
.content-list .dropdown-content .apply-btn {
  margin-top: 10px;
}
.content-list .dropdown-content .apply-btn .btn{
  cursor: pointer;
}
.content-list .dropdown-content {
    display: none;
}
.content-list #searchForm {
    margin-top: 20px;
}
.content-list #searchInput {
  padding: 10px 18px 12px 35px !important
  text-transform: none;
  width: 100%;
  height: 47px;
  outline: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: -0.018px;
  text-align: left;
}
.content-card{
  /* max-width: 450px; */
  width: 100%;
}
.content-card{
  transition: all 400ms ease-in-out;
  display: flex;
  flex-direction: column; 
  width: 100%;
  overflow: hidden;
}
.content-card .content-card-content{
  padding: 28px 20px
}
 .content-card .content-image img{
  max-width: 100%;
  object-fit: cover;
  width: 100%;
  height: 280px !important
   
}

.content-card .content-image{
  display: flex;
  width: 100%;
}
.content-card-info h7{
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  text-align: left;
  padding: 4px 10px;
  border-radius: 10px;
}
.card-shadow{
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.10);
}

  
.content-filter .arrow{
  position: absolute;
  right: 15px;
  width: 18px;
  display: flex;
  height: 7px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99
}

.content-filter .arrow{
  transition: transform 0.2s linear;
}

.content-filter .content-filter.dropdown-open .arrow{
  transform: translateY(-50%) scaleY(-1);
}
.content-filter:has(.dropdown-open) .arrow{
  transform: translateY(-50%) scaleY(-1);
}
.no-results{
  margin-top: 30px;
}
.search-container {
  position: relative;
  display: flex;
  align-items: center;
}
.content-card .content-card-content .content-card-info h6{
  font-weight: 500
}
.content-card .content-card-content .content-card-info h5{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-weight: 500
}
.content-list .dropdown-content label{
  user-select: none;
  cursor: pointer;
}
.content-list .dropdown-content label input[type="checkbox"] {
  cursor: pointer; 
}

.content-list .dropdown-content{
  display: none
}

.content-list{
  padding-top: 60px;
  padding-bottom: 50px;
}

.pagination-nav{
  padding-top: 46px;
}
.pagination-nav .next-posts-link{
  position: relative;
  padding-right: 22px;
}
.pagination-nav .previous-posts-link{
  position: relative;
  padding-left: 22px;
}

.pagination-nav .nav-item.active{
  width: 47px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog-shared-individual >.container,
.blog-shared-individual .container:nth-of-type(2){
  max-width: 969px !important;
}
.blog-header{
  padding-top: 200px
}
.blog-shared-individual blockquote{
  background: ;
  position: relative;
}
.blog-shared-individual blockquote::after{
  position: absolute;
  content: "";
  width: 63px;
  height: 48px;
  top: 48px;
  left: 30px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='65' height='49' viewBox='0 0 65 49' fill='none'%3E%3Cpath d='M0.5 48.2871V31.5443C0.5 25.1521 0.80788 19.9328 1.42364 15.9157C2.0394 11.8986 3.25626 8.73182 5.10354 6.41539C6.93616 4.09896 9.60446 2.50092 13.0644 1.62126C16.5391 0.741599 21.2599 0.287109 27.2563 0.287109V9.68479C23.8549 9.68479 21.2013 9.99267 19.2954 10.6084C17.3894 11.2242 16.0993 12.441 15.4102 14.2883C14.7211 16.121 14.3839 18.8186 14.3839 22.3519V25.8265H23.9869V48.3018H0.5V48.2871ZM37.6802 48.2871V31.5443C37.6802 25.1521 37.9881 19.9328 38.6038 15.9157C39.2196 11.8986 40.4365 8.73182 42.2837 6.41539C44.1164 4.09896 46.814 2.50092 50.3473 1.62126C53.8806 0.741599 58.5867 0.287109 64.4365 0.287109V9.68479C61.0351 9.68479 58.3815 9.99267 56.4756 10.6084C54.5696 11.2242 53.2795 12.441 52.5904 14.2883C51.9013 16.121 51.5641 18.8186 51.5641 22.3519V25.8265H61.1671V48.3018H37.6802V48.2871Z' fill='url(%23paint0_linear_49_2737)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_49_2737' x1='0.5' y1='48.3018' x2='67.844' y2='42.919' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23A4543A'/%3E%3Cstop offset='0.65' stop-color='%23CE7D5D'/%3E%3Cstop offset='1' stop-color='%23DEAD9B'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
}
.blog-shared-individual blockquote p:nth-of-type(2),
.blog-shared-individual blockquote p:nth-of-type(3){
  margin: 0
}
.blog-shared-individual blockquote,
.blog-shared-individual blockquote p {
  border: unset;
}

.blog-shared-individual blockquote{
  margin: 0;
  padding: 132px 30px 30px 30px;
  margin-bottom: 50px;
  margin-top: 48px
}
@media(min-width: 1024px){
  .blog-shared-individual blockquote{
    padding: 132px 48px 48px 48px;
  }
    .blog-shared-individual blockquote::after{
    top: 48px;
    left: 48px;
  }
}
.blog-shared-individual blockquote h4{
  margin-bottom: 30px;
  line-height: 138%
}
.blog-shared-individual .blog-post-body{
  margin-top: 27px;
  margin-bottom: 62px;
}
.blog-shared-individual .blog-post-body p{
  font-weight: 400
}
.blog-shared-individual .blog-post-body p:first-of-type{
  margin-bottom: 36px
}
.blog-shared-individual .blog-post-body img{
  padding-top: 38px;
  width: 100% !important
}
.blog-shared-individual .blog-post-body blockquote img{
  padding-top: 0;
  width: 60px !Important;
  height: 60px !Important;
}

.resource-tag {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.014px;
  border-radius: 5px;
  background: rgba(59, 59, 59, 0.10);
  padding: 5px 12px;
  margin-bottom: 15px;
  text-transform: uppercase
}
.blog-shared-individual .blog-post-body p:has(+ hr),
.blog-shared-individual .blog-post-body h4:has(+ hr){
  margin-bottom:0
}
.blog-shared-individual .blog-post-body hr{
  margin-top: 40px;
  margin-bottom: 30px;
}
.blog-shared-individual  .content-bullets .hs_cos_wrapper_type_rich_text{
  display: block !important
}
.blog-shared-individual  .content-bullets .hs_cos_wrapper_type_rich_text ul{
  display: block !important
}
.blog-shared-individual  .content-bullets .hs_cos_wrapper_type_rich_text ul li{
  display: block !important
}
.blog-shared-individual  .content-bullets .hs_cos_wrapper_type_rich_text ul li::before {
  display: block !important
}
.featured-content.swiper-container{
  opacity: 0
}
@media(max-width: 1023px){
  .content-list .content-list-container .content-filters{
    gap: 20px
  }
}
.blog-shared-individual .blog-post-body p:has(img){
  margin-bottom: 3px
}

.cta-banner .content{
  max-width: 639px;
}
@media(min-width: 992px){
  .featured-content-card{
    display: flex !Important;
    height: 330px !Important;
  }
  .featured-content-image{
    height: 100%
  }
  .featured-content-card .featured-content-card-inner{
    width: 100%
  }
}
.blog-pagination {
  padding-top: 10px;
  padding-bottom: 43px;
  margin: 0 !important;
}
.blog-pagination__link{
  margin: 0 !Important;
  padding: 0 !Important;
}
.blog-pagination__link:hover{
  color:  !important;
}
.blog-pagination__link--active:after, .blog-pagination__next-link:after, .blog-pagination__prev-link:after{
  background-color: transparent!Important
  }
.pagination-nav .nav-item.active:hover{
  color:  !important;
}
.pagination-nav .nav-item.active{
  border: 1px solid;
  color:  !important;
}
.pagination-nav .next-posts-link{
  padding-right: 22px !Important
}
.pagination-nav .previous-posts-link{
  padding-left: 22px !Important
}
.featured-content-title{
  line-height: 28px
}
.blog-listing-template .search-container .hs-search-field__bar form input{
  height: 47px;
  max-width: 340PX;
  width: 100%;
  border: 1px solid ;
  background: #FFFFFF;
  color: ;
  padding-left: 20px;
  color: ;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 144.444% */
}
.content-list .content-list-container .content-filters .content-filter{
  position: relative;
}
.content-list .content-list-container .content-filters .content-filter .dropdown-content a >div,
.content-list .content-list-container .content-filters .content-filter .dropdown-content div{
  color: ;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 144.444% */
  padding: 5px 10px;
  cursor: pointer
}
.blog-pagination{
  padding-bottom: 50px
}
.pagination-nav .nav-item.active{
  color: ;
  border: 1px solid ;
}
.pagination-nav .nav-item:hover{
  color: 
}
.pagination-nav .nav-item:hover svg path{
  fill: 
}
.pagination-nav .previous-posts-link svg{
  transform: rotate(180deg);
}
.pagination-nav .navigations-buttons .nav-item{
  width: 34px;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.blog-post-inner{
  padding-top: 100px
}
.blog-pagination__link span{
  display: flex;
  align-items: center;
  gap: 7px;
}
.navigations-buttons.pagination-nav-inner{
  flex-wrap: wrap;
  row-gap: 3px;
}
@media(max-width: 500px){
  .pagination-nav .previous-posts-link {
   padding-left: 0 !important
  }
  .pagination-nav .next-posts-link {
    padding-right: 0 ! Important;
  }
  .blog-pagination-inner{
     gap: 10px;
  }
}
.blog-shared-individual .content-bullets .hs_cos_wrapper_type_rich_text ul li::before{
   top: 5px;
}